body {
    /*background: url("images/background.jpg");*/
    /*background-color: rgba(84, 93, 30, 0.95);*/
}

/* forms */

input {
    clear:both;
    float:left;
    margin:0 0 10px;
    background:#e0e0e0;
    border:0;
    padding:6px 10px;
    font-size:12px;
}

#span-user {
    position: absolute;
    right: 15px;
}

#calendar {
    width: auto;
    height: auto;
}

#client-add {
    display: none;
}